@charset "UTF-8";

/*

Slicing Solutions

Media Queries

*/


@media (max-width: 1200px) 
{



}
@media (max-width: 990px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}

body.home header .hero	{
min-height:0;
}

footer .whiteBox	{
float:none;
width:auto;
padding:40px 2.7% 20px 2.7%;
}
footer .whiteBox .connect	{
margin:30px 0 0 0;
}

footer .colRight	{
float:none;
clear:both;
padding-top:5px;
margin:0;
}
footer .navBottom	{
margin:70px 0 30px 0;
}
footer .navBottom ul li	{
float:none;
max-width: none;
margin-right:0;
margin-top:30px;
}
footer .navBottom ul li a	{
font-size:20px;
line-height:normal;
}
footer .navBottom ul li ul	{
margin:5px 0 0 0;
}
footer .navBottom ul li ul li	{
padding:3px 0;
margin:0;
}
footer .credits	{
margin-bottom:20px;
}

}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{

.homeBoxes :first-child	{
margin-left:0;
}

}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{



}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{

.homeBoxes a,
.homeBoxes span	{
width:130px;
height:130px;
margin-left:2%;
}

}
@media (max-width: 700px) 
{

header .hero	{
max-width:130%;
margin-left:-15%;
}
header .logo	{
top:50px;
}

}
@media (max-width: 650px) 
{

.homeBoxes :first-child	{
margin-left:0;
}
.homeBoxes :nth-child(3)	{
clear:both;
margin-left:0;
}

body.home .pageSteel	{
padding:281px 0 60px 0;
}

}
@media (max-width: 600px) 
{

.infoPanel	{
float:none;
width:auto;
margin:0 0 20px 0;
}

}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{

header .hero	{
max-width:220%;
margin-left:-60%;
}

}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{

header .hero	{
max-width:340%;
margin-left:-120%;
}
header .logo	{
top:60px;
}

}
@media (max-width: 350px) 
{



}
@media (max-width: 330px) 
{



}





/* Small screen nav */

@media (max-width: 990px) {

.navWrap	{
}

.navTop	{
float:none;
position:absolute;
top:-50px;
right:0;
width:60px;
padding:0;
margin:0;
z-index:400;
}

.navWrap .bladeEdge	{
z-index:200;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #ffffff;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2859a0), color-stop(100%,#153163));
background: -webkit-linear-gradient(top,  #2859a0 0%,#153163 100%);
background: -moz-linear-gradient(top,  #2859a0 0%, #153163 100%);
background: -o-linear-gradient(top,  #2859a0 0%,#153163 100%);
background: -ms-linear-gradient(top,  #2859a0 0%,#153163 100%);
background: linear-gradient(to bottom,  #2859a0 0%,#153163 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2859a0', endColorstr='#153163',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background: #2859a0;
border-radius:8px;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
color:#fff;
font-size:27px;
font-family: 'Gotham_Bold', sans-serif;
line-height:normal;
text-shadow:0 0 1px #01a1a3;
padding:10px 10px 6px 10px;
margin:0;
}

.navTop ul li.current a	{
background:rgba(255,255,255,0.5);
}


.navTop ul li:hover a {
background:#f9cb22;
z-index:92;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-family: 'Gotham_Book', sans-serif;
font-size:24px;
text-shadow:0 0 1px #01a1a3;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
-webkit-box-shadow:
none;
box-shadow: 
none;
}

.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
color:#25362c;
text-shadow:none;
background:#f9cb22;
}

.navTop ul li:first-child:hover a {
-webkit-box-shadow:none;
box-shadow:none; 
}
.navTop ul li:last-child:hover a {
-webkit-box-shadow:none;
box-shadow:none;
}

.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

}

@media (max-width: 600px) {

.navTop	{
top:3px;
}

}


